rte_flow_item_conntrack(3)

NAME
rte_flow_item_conntrack

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ITEM_TYPE_CONNTRACK

Matches the state of a packet after it passed the connection tracking examination. The state is a bitmap of one RTE_FLOW_CONNTRACK_PKT_STATE* or a reasonable combination of these bits.

Definition at line 1978 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.